Subject: Re: [PATCH 2/5] ASoC: fsl: mpc5200 combine psc_dma platform data

From: Mark Brown <[email-masked]>
Date: Wed, 12 Sep 2012 21:54:15 +0800

On Tue, Sep 11, 2012 at 10:14:46PM -0400, Eric Millbrandt wrote:
> The mpc5200_psc_ac97 and mpc5200_psc_i2s modules rely on shared platform data
> with mpc5200_dma.

This looks good but depends on patch 1 so I can't apply it - if you can
rebase things so this is patch 1 I'll apply it.